<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:41 CET 2016 -->
<title>AddPaymentDisplayLogic.Builder (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="AddPaymentDisplayLogic.Builder (QA API)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10,"i8":10,"i9":10,"i10":10,"i11":10,"i12":10,"i13":10,"i14":10,"i15":10,"i16":10,"i17":10,"i18":10,"i19":10,"i20":10,"i21":10,"i22":10,"i23":10,"i24":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentPopUpData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../../index.html?com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" target="_top">Frames</a></li>
<li><a href="AddPaymentDisplayLogic.Builder.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions</div>
<h2 title="Class AddPaymentDisplayLogic.Builder" class="title">Class AddPaymentDisplayLogic.Builder</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li><a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">java.lang.Object</a></li>
<li>
<ul class="inheritance">
<li>com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions.AddPaymentDisplayLogic.Builder</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<dl>
<dt>Enclosing class:</dt>
<dd><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic</a></dd>
</dl>
<hr>
<br>
<pre>public static class <span class="typeNameLabel">AddPaymentDisplayLogic.Builder</span>
extends <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a></pre>
<div class="block">Class builder</div>
<dl>
<dt><span class="simpleTagLabel">Author:</span></dt>
<dd>lorenzo.fidalgo</dd>
</dl>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Constructor Summary table, listing constructors, and an explanation">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html#Builder--">Builder</a></span>()</code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html#actual_payment-boolean-">actual_payment</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the Actual Payment In value.</div>
</td>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html#amount_gl_items-boolean-">amount_gl_items</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the Amount GL Items value.</div>
</td>
</tr>
<tr id="i2" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html#amount_inv_ords-boolean-">amount_inv_ords</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the Amount Order Invoices value.</div>
</td>
</tr>
<tr id="i3" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html#build--">build</a></span>()</code>
<div class="block">Build the data object.</div>
</td>
</tr>
<tr id="i4" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html#c_currency_id-boolean-">c_currency_id</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the Currency value.</div>
</td>
</tr>
<tr id="i5" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html#c_currency_to_id-boolean-">c_currency_to_id</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the Currency To value.</div>
</td>
</tr>
<tr id="i6" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html#conversion_rate-boolean-">conversion_rate</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the Conversion Rate value.</div>
</td>
</tr>
<tr id="i7" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html#converted_amount-boolean-">converted_amount</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the Converted Amount value.</div>
</td>
</tr>
<tr id="i8" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html#difference-boolean-">difference</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the Difference value.</div>
</td>
</tr>
<tr id="i9" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html#document_action-boolean-">document_action</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the Document Action value.</div>
</td>
</tr>
<tr id="i10" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html#expected_payment-boolean-">expected_payment</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the Expected Payment In value.</div>
</td>
</tr>
<tr id="i11" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html#field_group_credit-boolean-">field_group_credit</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the section field_group_glitem value.</div>
</td>
</tr>
<tr id="i12" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html#field_group_glitem-boolean-">field_group_glitem</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the section field_group_glitem value.</div>
</td>
</tr>
<tr id="i13" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html#field_group_order-boolean-">field_group_order</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the section field_group_glitem value.</div>
</td>
</tr>
<tr id="i14" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html#field_group_totals-boolean-">field_group_totals</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the section field_group_glitem value.</div>
</td>
</tr>
<tr id="i15" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html#fin_financial_account_id-boolean-">fin_financial_account_id</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the Deposit To value.</div>
</td>
</tr>
<tr id="i16" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html#fin_paymentmethod_id-boolean-">fin_paymentmethod_id</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the Payment Method value.</div>
</td>
</tr>
<tr id="i17" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html#overpayment_action-boolean-">overpayment_action</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the Overpayment Action value.</div>
</td>
</tr>
<tr id="i18" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html#payment_date-boolean-">payment_date</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the Payment In Date value.</div>
</td>
</tr>
<tr id="i19" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html#payment_documentno-boolean-">payment_documentno</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the Payment document number value.</div>
</td>
</tr>
<tr id="i20" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html#received_from-boolean-">received_from</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the Received From value.</div>
</td>
</tr>
<tr id="i21" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html#reference_no-boolean-">reference_no</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the Reference number value.</div>
</td>
</tr>
<tr id="i22" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html#total-boolean-">total</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the Total value.</div>
</td>
</tr>
<tr id="i23" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html#transaction_type-boolean-">transaction_type</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the Transaction Type value.</div>
</td>
</tr>
<tr id="i24" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html#trxtype-boolean-">trxtype</a></span>(boolean&nbsp;value)</code>
<div class="block">Set the Document value.</div>
</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a></h3>
<code><a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#clone--" title="class or interface in java.lang">clone</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#equals-java.lang.Object-" title="class or interface in java.lang">equals</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#finalize--" title="class or interface in java.lang">finalize</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#getClass--" title="class or interface in java.lang">getClass</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#hashCode--" title="class or interface in java.lang">hashCode</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#notify--" title="class or interface in java.lang">notify</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#notifyAll--" title="class or interface in java.lang">notifyAll</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#toString--" title="class or interface in java.lang">toString</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#wait--" title="class or interface in java.lang">wait</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#wait-long-" title="class or interface in java.lang">wait</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#wait-long-int-" title="class or interface in java.lang">wait</a></code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a name="Builder--">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>Builder</h4>
<pre>public&nbsp;Builder()</pre>
</li>
</ul>
</li>
</ul>
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="trxtype-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>trxtype</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a>&nbsp;trxtype(boolean&nbsp;value)</pre>
<div class="block">Set the Document value.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The Document value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="received_from-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>received_from</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a>&nbsp;received_from(boolean&nbsp;value)</pre>
<div class="block">Set the Received From value.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The Received From value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="fin_paymentmethod_id-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>fin_paymentmethod_id</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a>&nbsp;fin_paymentmethod_id(boolean&nbsp;value)</pre>
<div class="block">Set the Payment Method value.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The Payment Method value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="payment_documentno-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>payment_documentno</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a>&nbsp;payment_documentno(boolean&nbsp;value)</pre>
<div class="block">Set the Payment document number value.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The Payment document number value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="reference_no-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>reference_no</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a>&nbsp;reference_no(boolean&nbsp;value)</pre>
<div class="block">Set the Reference number value.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The Reference number value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="document_action-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>document_action</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a>&nbsp;document_action(boolean&nbsp;value)</pre>
<div class="block">Set the Document Action value.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The Document Action value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="overpayment_action-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>overpayment_action</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a>&nbsp;overpayment_action(boolean&nbsp;value)</pre>
<div class="block">Set the Overpayment Action value.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The Overpayment Action value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="fin_financial_account_id-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>fin_financial_account_id</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a>&nbsp;fin_financial_account_id(boolean&nbsp;value)</pre>
<div class="block">Set the Deposit To value.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The Deposit To value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="c_currency_id-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>c_currency_id</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a>&nbsp;c_currency_id(boolean&nbsp;value)</pre>
<div class="block">Set the Currency value.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The Currency value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="expected_payment-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>expected_payment</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a>&nbsp;expected_payment(boolean&nbsp;value)</pre>
<div class="block">Set the Expected Payment In value.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The Expected Payment In value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="actual_payment-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>actual_payment</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a>&nbsp;actual_payment(boolean&nbsp;value)</pre>
<div class="block">Set the Actual Payment In value.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The Actual Payment In value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="payment_date-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>payment_date</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a>&nbsp;payment_date(boolean&nbsp;value)</pre>
<div class="block">Set the Payment In Date value.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The Payment In Date value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="transaction_type-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>transaction_type</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a>&nbsp;transaction_type(boolean&nbsp;value)</pre>
<div class="block">Set the Transaction Type value.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The Transaction Type value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="amount_gl_items-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>amount_gl_items</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a>&nbsp;amount_gl_items(boolean&nbsp;value)</pre>
<div class="block">Set the Amount GL Items value.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The Amount GL Items value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="amount_inv_ords-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>amount_inv_ords</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a>&nbsp;amount_inv_ords(boolean&nbsp;value)</pre>
<div class="block">Set the Amount Order Invoices value.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The Amount Order Invoices value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="total-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>total</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a>&nbsp;total(boolean&nbsp;value)</pre>
<div class="block">Set the Total value.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The Total value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="difference-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>difference</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a>&nbsp;difference(boolean&nbsp;value)</pre>
<div class="block">Set the Difference value.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The Difference value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="c_currency_to_id-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>c_currency_to_id</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a>&nbsp;c_currency_to_id(boolean&nbsp;value)</pre>
<div class="block">Set the Currency To value.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The Currency To value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="converted_amount-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>converted_amount</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a>&nbsp;converted_amount(boolean&nbsp;value)</pre>
<div class="block">Set the Converted Amount value.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The Converted Amount value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="conversion_rate-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>conversion_rate</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a>&nbsp;conversion_rate(boolean&nbsp;value)</pre>
<div class="block">Set the Conversion Rate value.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The Conversion Rate value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="field_group_glitem-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>field_group_glitem</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a>&nbsp;field_group_glitem(boolean&nbsp;value)</pre>
<div class="block">Set the section field_group_glitem value.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The section field_group_glitem value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="field_group_order-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>field_group_order</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a>&nbsp;field_group_order(boolean&nbsp;value)</pre>
<div class="block">Set the section field_group_glitem value.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The section field_group_glitem value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="field_group_credit-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>field_group_credit</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a>&nbsp;field_group_credit(boolean&nbsp;value)</pre>
<div class="block">Set the section field_group_glitem value.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The section field_group_glitem value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="field_group_totals-boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>field_group_totals</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic.Builder</a>&nbsp;field_group_totals(boolean&nbsp;value)</pre>
<div class="block">Set the section field_group_glitem value.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The section field_group_glitem value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="build--">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>build</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions">AddPaymentDisplayLogic</a>&nbsp;build()</pre>
<div class="block">Build the data object.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The data object</dd>
</dl>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentPopUpData.html" title="class in com.openbravo.test.integration.erp.data.financial.receivablespayables.transactions"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../../index.html?com/openbravo/test/integration/erp/data/financial/receivablespayables/transactions/AddPaymentDisplayLogic.Builder.html" target="_top">Frames</a></li>
<li><a href="AddPaymentDisplayLogic.Builder.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small><i>Copyright &#169; 2015 Openbravo. All Rights Reserved.</i></small></p>
</body>
</html>
